<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">handwriting recognition</text>
      <target FeatureID="-1" href="HWR_HLP_MAIN_VIEW.html">Handwriting recognition</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">touch input</text>
      <target FeatureID="-1" href="HWR_HLP_MAIN_VIEW.html">Handwriting recognition</target>
      <target FeatureID="-1" href="VITU_HLP_MAIN_VIEW.html">Alphanumeric keypad</target>
      <target FeatureID="-1" href="VQWERTY_HLP_MAIN_VIEW.html">Virtual keyboard</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">virtual keypad</text>
      <target FeatureID="-1" href="VITU_HLP_MAIN_VIEW.html">Alphanumeric keypad</target>
   </keywords>
</keywords>